Subject: [SWIPL] Replaced SWI-Prolog 4.0.9

From: Jan Wielemaker <[email-masked]>
Date: Mon, 23 Jul 2001 17:24:35 +0200

Hi,

I've replaced the SWI-Prolog 4.0.9/XPCE 5.1.8 version on our servers.
Main reason was a mistake in class editor that caused the binding and
source window of the GUI tracer to get smaller and smaller as you where
tracing.

Besides this, user-defined arithmetic is fixed for >, <, etc.  A new
library(mime) has been added to parse MIME messages.  Library readutil
has been added to the Windows distribution.  This library provides
primitives for reading lines, files, etc.

	Regards --- Jan

P.s.	As of friday 27, all our computers will be switched off for
	4 days due to maintenance of the Universities power supplies.